---
- name: List instance profiles
  uri:
    url: "https://{{ ibmcloud_vpc_region }}.iaas.cloud.ibm.com/v1/instance/profiles?version={{ ibmcloud_api_version }}&generation={{ ibmcloud_vpc_generation }}"
    method: GET
    headers:
      Authorization: "Bearer {{ ibmcloud_iam_token }}"
  register: api_output

- name: Print Output
  debug: msg={{ api_output }}
